# @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Slovakia
holidays:
  SK:
    names:
      sk: Slovenská republika
      en: Slovakia
    langs:
      - sk
    zones:
      - Europe/Prague
    dayoff: sunday
    days:
      01-01:
        _name: 01-01
        name:
          sk: Deň vzniku Slovenskej republiky
      01-06:
        _name: 01-06
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      05-08:
        name:
          sk: Deň víťazstva nad fašizmom
          en: Day of victory over fascism
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      07-05:
        name:
          sk: Sviatok svätého Cyrila a Metoda
          en: Saints Cyril and Methodius Day
      08-29:
        name:
          sk: Výročie Slovenského národného povstania
          en: Slovak National Uprising anniversary
      09-01:
        _name: Constitution Day
      09-15:
        name:
          sk: Sviatok Panny Márie Sedembolestnej
          en: Day of Our Lady of the Seven Sorrows
      11-01:
        _name: 11-01
      11-17:
        name:
          sk: Deň boja za slobodu a demokraciu
          en: Struggle for Freedom and Democracy Day
      12-24:
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
    # states:
      # BC:
      #   name: Banská Bystrica
      # BL:
      #   name: Bratislava
      # KI:
      #   name: Košice
      # NI:
      #   name: Nitra
      # PV:
      #   name: Prešov
      # TA:
      #   name: Trnava
      # TC:
      #   name: Trenčín
      # ZI:
      #   name: Žilina
